RubyGems Navigation menu

anycable 1.1.0.pre1

AnyCable is a polyglot replacement for ActionCable-compatible servers

Versions:

  1. 1.1.0.rc1 - May 12, 2021 (7.5 KB)
  2. 1.1.0.pre1 - April 28, 2021 (7.5 KB)
  3. 1.0.3 - March 05, 2021 (20 KB)
  4. 1.0.2 - January 05, 2021 (20 KB)
  5. 1.0.1 - July 07, 2020 (20 KB)
Show all versions (32 total)

Runtime Dependencies (2):

  • anycable-core = 1.1.0.pre1
  • grpc ~> 1.37
  • Owners:

    Pushed by:

    Authors:

    • palkan

    SHA 256 checksum:

    b538dd768ef3d715d17c23711a9734cd3a3447cb03c2ab0c5eb6e8e99377030f

    Total downloads 517,423

    For this version 96

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Required Rubygems Version: > 1.3.1

    Links: